Bug 1007576 - PAM SCRIPT module
PAM SCRIPT module
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 15:17 EDT by Slava
Modified: 2015-01-12 04:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-12 04:17:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Slava 2013-09-12 15:17:23 EDT
Hello Everyone,
I am asking resume support of PAM SCRIPT module. I am trying modify my self spec file, but I think in need to be reviewed in term if it required any correction. 

Here the previous bug reports about it.

https://bugzilla.redhat.com/show_bug.cgi?id=624705
Comment 1 Slava 2013-09-12 15:32:53 EDT
I tired build and I am not sure where the following files should be placed.

RPM build errors:
    Installed (but unpackaged) file(s) found:
   /etc/README
   /etc/pam_script
   /etc/pam_script_acct
   /etc/pam_script_auth
   /etc/pam_script_passwd
   /etc/pam_script_ses_close
   /etc/pam_script_ses_open
   /usr/share/doc/pam_script-1.1.6/examples/etc/README.examples
   /usr/share/doc/pam_script-1.1.6/examples/etc/logscript
   /usr/share/doc/pam_script-1.1.6/examples/etc/tally
Comment 2 Fedora End Of Life 2015-01-09 14:49:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.